menu

Machine Learning Predictions with FHIR and Healthcare API

Zum Lab

902 Überprüfungen

avatar image

Theingi T. · Vor 4 Tage überprüft

avatar image

Awesome

Md Mahadi H. · Vor 5 Tage überprüft

avatar image

easytouse

ran p. · Vor 7 Tage überprüft

avatar image

great

Md Mahadi H. · Vor 9 Tage überprüft

avatar image

great

Md Mahadi H. · Vor 11 Tage überprüft

avatar image

Md Mahadi H. · Vor 11 Tage überprüft

avatar image

Great Experience

Md Mahadi H. · Vor 12 Tage überprüft

avatar image

Mun Hin N. · Vor 13 Tage überprüft

avatar image

KiangHong L. · Vor 14 Tage überprüft

avatar image

Nicole Y. · Vor 14 Tage überprüft

avatar image

Suat Hoon L. · Vor 14 Tage überprüft

avatar image

Lahiru R. · Vor 14 Tage überprüft

avatar image

Eshwar K. · Vor 14 Tage überprüft

avatar image

Priscilla G. · Vor 14 Tage überprüft

avatar image

There's an issue with the "Create a FHIR Store" task. The command they provide to copy/paste doesn't work because it's missing a --version variable. After using the --help, I found that you have to add the --version r4 variable, like this: gcloud beta healthcare fhir-stores create \ --dataset ${DATASET_ID?} \ --pubsub-topic "projects/${PROJECT_ID?}/topics/${PUBSUB_TOPIC?}" \ --enable-update-create \ --location us-central1 \ --verison r4 ${FHIR_STORE_ID?} Please update.

Jace T. · Vor 15 Tage überprüft

avatar image

Yoke Keong W. · Vor 15 Tage überprüft

avatar image

Mun Kit H. · Vor 15 Tage überprüft

avatar image

Ethan C. · Vor 16 Tage überprüft

avatar image

Ethan C. · Vor 16 Tage überprüft

avatar image

John T. · Vor 17 Tage überprüft

avatar image

Nicky L. · Vor 17 Tage überprüft

avatar image

Kelvin B. · Vor 18 Tage überprüft

avatar image

Kelvin B. · Vor 18 Tage überprüft

avatar image

Kelvin B. · Vor 18 Tage überprüft

avatar image

need to add -version=stu3 when creating the fhir store

goh j. · Vor 18 Tage überprüft